Tue, 30 Nov 2021 17:13:17 EST

Information for RPM yum-plugin-upgrade-helper-1.1.26-2.ru.noarch.rpm

ID11032
Nameyum-plugin-upgrade-helper
Version1.1.26
Release2.ru
Epoch
Archnoarch
SummaryYum plugin to help upgrades to the next distribution version
Descriptionthis plugin allows yum to erase specific packages on install/update based on an additional metadata file in repositories. It is used to simplify distribution upgrade hangups.
Build Time2010-02-19 20:54:49 GMT
Size9716
Payload Hash4e333e2027643738f0d6993df7bf8232
Buildrootcentos5-rutgers-build-1145-1450
Provides
config(yum-plugin-upgrade-helper) = 1.1.26-2.ru
yum-plugin-upgrade-helper = 1.1.26-2.ru
yum-upgrade-helper = 1.1.26-2.ru
Requires
config(yum-plugin-upgrade-helper) = 1.1.26-2.ru
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
yum >= 3.0
Obsoletes
yum-upgrade-helper < 1.1.20-0
Conflicts
yum-upgrade-helper < 1.1.20-0
Files
1 through 4 of 4
Name ascending sort Size
/etc/yum/pluginconf.d/upgrade-helper.conf19
/usr/lib/yum-plugins/upgrade-helper.py4415
/usr/lib/yum-plugins/upgrade-helper.pyc2754
/usr/lib/yum-plugins/upgrade-helper.pyo2754
Component of No Buildroots